package com.palmnest.application.bean;

import java.io.Serializable;

/**
 * @author wangxz
 * <p>
 * 2018年4月24日
 * <p>
 * APP通用返回类
 */
public class AppCommonResultDto extends AppResultDto implements Serializable {
	/**
	 *
	 */
	private static final long serialVersionUID = -5646304311924420231L;

	private Object data;

	public AppCommonResultDto() {

	}

	public AppCommonResultDto(String code, String msg, Object data) {
		super(code, msg);
		this.data = data;
	}

	public Object getData() {
		return data;
	}

	public void setData(Object data) {
		this.data = data;
	}

}
